Subject: WG Action: Conclusion of Secure Shell (secsh)

From: IESG Secretary <[email-masked]>
Date: Mon, 09 Oct 2006 18:50:02 -0400

The Secure Shell (secsh) in the Security Area has concluded.

The IESG contact persons are Russ Housley and Sam Hartman. 

The mailing list will remain active.

The secure shell working group completed its primary objective of
specifying the core SSH protocol. It also completed specifications
for a number of extensions, including multiple cipher modes, a break
extension, the keyboard interactive authentication protocol, support
for GSS-API, and better management of SSH public keys. While other
work was chartered, there is insufficient energy to justify an ongoing
working group. Thanks for all the hard work from all the participants
and chairs over the years.